body.magetop-brandlist .brandlist .brand-item{
  height: auto!important;
  display: grid;
  grid-template-rows: 70% 30%;
  justify-content: center;
}
body.magetop-brandlist .brandlist .row::before,body.magetop-brandlist .brandlist .row::after{display: none; content: none;}
body.magetop-brandlist .brandlist .row{display: grid;grid-template-columns: repeat(3, 33%);}
body.magetop-brandlist .brandlist .row>div{display: grid!important; width: 100%!important;}
body.magetop-brandlist .brandlist .brand-item .brand-name{text-align: center;}
/*HEADER LINKS*/
.customer_head .header.links{
  display: grid!important;
  grid-template-columns: repeat(auto-fit, minmax(20%, 1fr));
}
/*MESSAGGIO DI BENVENUTO*/
.customer_head .header.links .welcome{
  grid-column-start: 1;
  grid-column-end:1;
  grid-row-start:1;
}
/*ACCEDI*/
.customer_head .header.links .authorization-link{
  grid-column-start: 2;
  grid-column-end:2;
  grid-row-start:1;
}
/*CREA ACCOUNT*/
.customer_head .header.links li:nth-child(5){
  grid-column-start: 3;
  grid-column-end:3;
  grid-row-start:1;
}
/*IL MIO ACCOUNT*/
.customer_head .header.links li:nth-child(2){
  grid-column-start: 4;
  grid-column-end:4;
  grid-row-start:1;
}
/*LISTA DESIDERI*/
.customer_head .header.links .wishlist{
  grid-column-start: 5;
  grid-column-end:5;
  grid-row-start:1;
}
/*LOGO*/
.header.content{
  display: grid;
  grid-template-columns: 0 35% 35% 20% 10%;
}
.header .logo, .header .furgones{align-self: center;}
.header .furgones h3{display: none;}
.minicart-wrapper{
  grid-column-start: 5;
  grid-column-end: 5;
  grid-row-start: 1;
  max-height: 70px;
}
/*FURGONE*/
.furgones p img{
  max-width: 100%;
  padding-left: 0;
  margin-bottom: 0;
}
/*NAVIGATION MENU*/
#ui-id-2.ui-menu{
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(100px, auto));
  align-items: center;
  background: #ec1c24;
}
.nav-sections {
  background: transparent;
  margin-bottom: 0;
}
.nav-sections-item-content > .navigation{z-index: 2}
.navigation .level0 > .level-top,
.navigation .level0.active>.level-top,
.navigation .level0.has-active>.level-top {
  color: #fff;
  text-transform: uppercase;
}
/*MENU LARGE*/
.navigation .level0{
  position: static;
  margin: 0 5px 0 0;
  text-align: center;
}
.navigation .level0:hover{
  background: #fff100;
}
.navigation .level0:hover > a span{
  color: #ec1c24;
}
.navigation .level0.parent:hover > .submenu{
  display: grid!important;
  min-width: calc(100% - 50px);
  max-width: calc(100% - 50px);
  left: 0!important;
  padding-left: 50px;
}
.navigation .level0.parent:hover > .submenu .level1{display: block!important;position: static !important;}
.navigation .level0 .submenu{
  grid-template-columns: repeat(auto-fill, minmax(320px, 20%));
}

.navigation .nav-5.level0 .submenu{
  grid-template-columns: 20% 20% 40% 20%;
}
.navigation .level0.parent:hover > .submenu .level1.nav-5-3 ul{
  display: grid!important;
  grid-template-columns: 50% 50%;
}
.navigation .level0 .submenu:before,.navigation .level0 .submenu:after,.navigation .level0:hover:after{display: none;}
.navigation .level0 .submenu .level1 > a span{
  text-transform: uppercase;
}
.navigation .level0 .submenu .level1 {
  position: static;
  box-shadow: none;
}
.navigation .level0 .submenu a{padding: 5px 20px;}
/*HEADER*/

.page-header .panel.wrapper{border: none;}

/*HOME STRUCTURE*/
.cms-home .columns{display: grid; grid-template-columns: 20% 80%; column-gap: 20px;}
.cms-home .columns .column.main{grid-column: 2; grid-row:1}
.cms-home .columns .sidebar.sidebar-additional{grid-column: 1; grid-row:1}
.cms-home .block-new-products .block-title{padding: 15px 0;}
.cms-home .block-new-products .block-title strong{text-transform: uppercase;     font-size: 1.8rem;    font-weight: 600;    line-height: 30px;    padding: 16px 26px;}
.cms-home .block.widget .products-grid .widget-new-grid.product-items{
  display: grid;
  grid-template-columns: repeat(3, 33%);
}
.cms-home .block.widget .products-grid .widget-new-grid.product-items .product-image-container{display: inline;}
.cms-home .block.widget .products-grid .widget-new-grid.product-items .product-image-wrapper{overflow: visible;display: inline;}
.cms-home .block.widget .products-grid .widget-new-grid.product-items .product-image-wrapper .product-image-photo{position: static;}
/*HOME PRODUCT WIDGET*/
.cms-home .block.widget .block-title{
  padding: 11px 0;
  padding-left: 25px;
  margin-bottom: 20px;
  background: #ec1c24;
  font-family: 'Cardo', serif;
  color: #fff;
  line-height: 30px;
  font-weight: 600;
}
.cms-home .block.widget.block-bestseller-products .block-title strong{
  font-weight: 700;
  font-family: 'Cardo', serif;
  font-size: 28px;
  text-transform: uppercase;
  color: #FFFFFF;
}
.cms-home .block.widget  .products-grid .product-items{
  display: grid;
  grid-template-columns: repeat(4, 25%);
  width: 100%;
  grid-template-rows: max-content;
}
.cms-home .block.widget .product-item-info{
  display: grid;
  grid-template-rows: 55% 45%;
  height: 100%;
  row-gap: 10px;
}
.cms-home .block.widget  .products-grid .product-items .product-item-details {
  display: grid;
  align-items: end;
  grid-template-rows: repeat(4, 25%);
}
.cms-home .block.widget  .products-grid .product-items .product-item-details .product-item-name{
  grid-row-start: 1;
  grid-row-end: 1;
}
.cms-home .block.widget  .products-grid .product-items .product-item-details .product-reviews-summary{
  grid-row-start: 2;
  grid-row-end: 2;
}
.cms-home .block.widget  .products-grid .product-items .product-item-details .price-box{
  grid-row-start: 3;
  grid-row-end: 3;
}
.cms-home .block.widget  .products-grid .product-items .product-item-details .product-item-inner,.cms-home .block.widget  .products-grid.grid .product-items .product-item-details > .product-item-actions{
  grid-row-start: 4;
  grid-row-end: 4;
}
.cms-home .block.widget .products-grid .product-items li{width: 100%; padding: 0 10px;}
.cms-home .block.widget .products-grid .product-items li .product-item-details .product-item-name .product-item-link{
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.cms-home .block-viewed-products-grid .product-item-info .price-box{display: none;}
.cms-home .block-viewed-products-grid .product-item-description .product-item-link{color: #1d68af;}

.cms-home .block-viewed-products-grid .product-item-description .product-item-link:visited{color: #1d68af;}
.cms-home .block-viewed-products-grid .product-item-description .product-item-link:hover{color: #fd502e;}
.cms-home .block-viewed-products-grid.block.widget .products-grid .product-items .product-item-details{grid-template-rows:repeat(3, 35%);}
.cms-home .block-viewed-products-grid .product-item-details .product-item-name a{
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
/*END HOME NEW PRODUCT*/
/*HOME BLOG*/
.cms-home .column.main > p{display: none;}
.cms-home #mpblog-list-container .row{
  display: grid;
  grid-template-columns: 49% 49%;
  column-gap: 1%;
}
.cms-home #mpblog-list-container .row::before,#mpblog-list-container .row::after{display: none;}
.cms-home #mpblog-list-container .widget-title{background: var(--main-red);}
.cms-home #mpblog-list-container .mp-post-title .post-link-title{color: var(--main-text);}
.cms-home #mpblog-list-container .mp-post-meta-info .actions a{color: var(--main-red);}
/*MARCHI SIDEBAR*/
.block.filter .title{
  background: var(--main-red)!important;
  text-align: left;
  line-height: 30px;
  font-weight: 600;
  padding: 11px 0;
  padding-left: 25px;
  margin-bottom: 20px;
}
.block.filter .title {
  color: #fff;
  font-size: 1.8rem;
  text-transform: uppercase;
}
.magetop-widget.brand-widget .block-title a{color: #fff;}
/*MARCHI SIDEBAR*/
/*CATEGORIE SIDEBAR*/
.sidebar-main{padding-right: 0;}
.sidebar-main .c-sidebar--categories .filter .filter-title{
  text-transform: uppercase;
  font-weight: 600;
  font-family: 'Cardo', serif;
  color: #FFFFFF;
  background-color: #1d68af;
  border-color: transparent;
  padding: 16px 26px;
  line-height: 30px;
  margin-bottom: 0;
}
.sidebar-main .c-sidebar--categories .filter .filter-subtitle{display: none;}
.sidebar-main .c-sidebar--categories .filter .filter-options-title{
  color: #362f2d;
  font-weight: 400;
  line-height: 22px;
  text-decoration: none;
  padding: 20px 0;
  font-size: 14px;
  border-top: 1px solid #ebebeb;
}
.filter-content{border: 1px solid #c4c4c4; padding: 0 25px;}
.filter-options-content .items .item a, .filter-options-content .items .item a span{color: #666767;}
.sidebar .c-sidebar--categories > .o-list{margin-top: 0; border: 1px solid #c4c4c4;}
.c-sidebar--categories h3{
  text-transform: uppercase;
  font-weight: 600;
  font-family: 'Cardo', serif;
  color: #FFFFFF;
  background-color:#ec1c24;
  border-color: transparent;
  padding: 16px 26px;
  line-height: 30px;
  margin: 0;
}
.c-sidebar--categories .o-list .level0{
  border-bottom: 1px solid #ebebeb;
  padding: 20px 15px;
  background: transparent;
}
.c-sidebar--categories .o-list .level0 > a{
  color: #362f2d;
  font-weight: 400;
  text-decoration: none;
  line-height: 22px;
  font-size: 16px;
}
.c-sidebar--categories .o-list li .expand i{font-size: 12px;}
.c-sidebar--categories .o-list .level0 .level1{display: grid; grid-template-columns: 95% 5%;}
.c-sidebar--categories .o-list .level0 .level1 > a,
.c-sidebar--categories .o-list .level0 .level1 .level2 > a{color: #362f2d;}

.actions-toolbar>.primary .action:last-child, .actions-toolbar>.secondary .action:last-child {
  margin-bottom: 0;
}
/*SIDEBA OFFERTE SPECIALI*/
.special_off .widget.block{
  background: #fff100;
  color: #ec1c24;
  padding: 20px 0;
  padding-left: 25px;
}
.special_off .block-cms-link a{
  background: url(../images/widgets/i_widget-link.gif) 100% 4px no-repeat;
  padding: 0 15px 0 0;
  color: #ec1c24;
}
.special_off .block-cms-link a span{
  color: #ec1c24;
  font-size: 25px;
}
/*SIDEBAR BLOG*/
.blog-sidebar{padding: 11px 0;
  padding-left: 25px;
  margin-bottom: 20px;
  background: #ec1c24;
  font-family: 'Cardo', serif;
  color: #fff;
  line-height: 30px;
  font-weight: 600;
}
.blog-sidebar a{
  color: #fff;
  font-size: 25px;
}

.actions-toolbar>.primary .action, .actions-toolbar>.secondary .action {
  margin-bottom: 10px;
}
.block-compare .action.compare{
  background: #1d68af;
  border: none;
  color: #fff;
}
.block-compare .action.compare:hover{
  background: #1d68af;
  border: none;
  color: #fff;
}
.block-compare .block-title strong,
.block-wishlist .block-title strong{color:var(--main-text);}
.block-compare .empty,
.block-wishlist .empty{
  color: #fd502e;
}
/*END CATEGORIE SIDEBAR*/

/*CATEGORIE CONTENT*/
 .catalog-category-view .breadcrumbs,  .catalog-product-view .breadcrumbs{margin-top: 30px;}
.subcategory-container{
  display: grid;
  grid-template-columns: repeat(5, minmax(100px, 20%));
  margin-bottom: 30px;
  row-gap:10px;
  column-gap: 10px;
}
.subcategory-container .subcategory-box{

}

.subcategory-info{
  align-self: center;
  display: grid;
  grid-template-rows: 70% 30%;
  height: 100%;
  width: 100%;
  row-gap: 20px;
  text-align: center;}
  .subcategory-image-container
  {
    position: relative;
    display: grid;
    overflow: hidden;
    max-width: 100%;
    height: auto;
    grid-row: 1;
    padding: 5px;
    justify-content: center;
    align-content: center;
  }

  .subcategory-image-container img
  {
    height: 150px;
    width: 150px;
  }

  .subcategory-image-container .subcategory-title-container{
    opacity: 1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    color: #000;

  }

  .subcategory-image-container:hover .subcategory-title{
    text-align: center;
    font-size:18px;
    display: inline-block;


  }

  /*... PRODUCT GRID*/
  .page-layout-2columns-left .column.main{width: 80%}
  .page-layout-2columns-left .sidebar-main{width: 20%;}
  .product-item .price-box .price-label:after{content: ""}
  .grid.products-grid .products {
    display: grid;
    grid-template-columns: repeat(4, 25%);
    grid-template-rows: max-content;
    row-gap: 20px;

  }
  .page-products .products-grid .product-item{width: 100%!important;}
  li.item.product.product-item {
    /*min-height: 100%;*/
    height: 100%;
  }
  .page-products .product-item-info {
    width: 100%;
    display: grid;
    height: 100%;
  }
  .product.details.product-item-details {
    display: grid;
    align-items: end;
  }

  .product-item {
    font-size: 17px;
    vertical-align: top;
    text-align: center;
    color: var(--maint-teext);
  }
  .product-item-name, .product.name a {
    font-weight: 500;
    display: inline-grid;
  }
  .product-item-name>a, .product.name a>a {
    color: #362f2d;
    text-decoration: none;
    padding: 0 25px;
  }
  .abs-product-link>a:visited, .product-item-name>a:visited, .product.name a>a:visited{
    color: #fd502e;
    text-decoration: underline;
  }
  .abs-product-link>a:hover, .product-item-name>a:hover, .product.name a>a:hover{
    color: #fd502e;
    text-decoration: underline;
  }
  .special-price-container{
    display: grid;
    /*grid-template-columns: auto auto;*/
    column-gap: 10px;
    align-items: baseline;
  }
  .product-item .special-price {
    display: block;
    grid-column-start: 2;
    grid-column-end: 2;
    grid-row-start: 1;
    text-align: left;

  }
  .old-price, .old.price {
    text-decoration: line-through;
    grid-column-start: 1;
    grid-column-end: 1;
    text-align: right;
  }
  .product-item .special-price .price, .product-item .minimal-price .price, .product-item .price-box .price {
    color: #362f2d;
    font-size: 20px;
    font-family: 'Cardo', serif;
    font-weight: 700;
  }
  .product-item .old-price .price {
    color: #fd502e;
    font-size: 14px;
    font-weight: 400;
  }


  /*END CATEGORIE CONTENT*/
  /*SINGLE PRODUCT*/
  .catalog-product-view .price-box.price-final_price{
    grid-template-columns: 50% 50%;
  }
  .catalog-product-view .price-box.price-final_price .price-label::after{content: "";}
  .catalog-product-view .price-box.price-final_price .special-price{
    grid-row-start: 1;
    grid-column-start: 2;
    grid-column-end: 2;
  }
  .catalog-product-view .price-box.price-final_price .special-price .price{
    font-size: 26px;
    color: #fd502e;
  }
  .catalog-product-view .price-box.price-final_price .old-price .price{
    font-size: 17px;
    color: #fd502e;
  }
  .catalog-product-view .product-addto-links a{
    background: var(--main-red)!important;
  }
  .catalog-product-view .product-addto-links a span{color: #fff;}
  .catalog-product-view .product-addto-links a:hover{
    background: #fff!important;
  }
  .catalog-product-view .product-addto-links a:hover > span{color:var(--main-text);}
  .review-form .action.submit.primary{border: 1px solid var(--main-red); background: var(--main-red); color: #fff;}
  .review-form .action.submit.primary:hover{border: 1px solid var(--main-red); background: #fff; color: var(--main-rext);}
  /*RELATED PRODUCT*/
  .block.upsell .grid.products-grid .products .owl-stage-outer{
    width: 1200px;
    max-height: 350px;
  }
  .block.upsell .grid.products-grid .products .owl-nav {position: absolute;bottom: 0;width: 100%;}
  .owl-theme .owl-nav [class*='owl-']{border: 1px solid var(--main-red); background: var(--main-red)}
  .owl-theme .owl-nav [class*='owl-']:hover{border: 1px solid var(--main-red); background: #fff; color: var(--main-rext);}
  .page-layout-1column .products-grid .owl-item .product-item{width: auto;}

  .block.upsell .grid.products-grid .products .product-item-info {
    height: 100%;
    width: 100%;
    display: grid;
  }

  .price-box.price-final_price .block.related .old-price .price{
    font-size: 17px;
    color: #1d68af;
  }
  .catalog-product-view .block.related .price-box.price-final_price .special-price .price{color: #1d68af;}
  .catalog-product-view .owl-stage .product-item-name>a,.catalog-product-view .owl-stage .product.name a>a{padding: 0;}
  .catalog-product-view .owl-stage .price-box.price-final_price{display: block;}
  .catalog-product-view .owl-stage .price-box.price-final_price .special-price-container{display: block;}
  .catalog-product-view .owl-stage .price-box.price-final_price .special-price,.catalog-product-view .owl-stage .price-box.price-final_price .old-price{text-align: center;}

  /*END SINGLE PRODUCT*/
  /*CONTATTI*/
  .contact-content{
    display: grid;
    grid-template-columns: auto auto;
    column-gap: 30px;
  }

  .fieldset > .field.choice::before, .fieldset > .field.no-label::before{display: none; }
  .contact-content .contact .field label,
  .contact-content .contact .field .control{
    display: block;
    width: 100%;

  }
  .contact-content .contact .field label{  margin-bottom: 20px;}
  .fieldset > .field:not(.choice) > .label{width: 100%;}
  /*FOOTER*/
  .pre-footer{display: none;}
  .page-footer{
    background: #fff;
    border-top: 1px solid var(--main-red);
    box-shadow: 0 0 2px 2px #d8d8d8;
  }
  .footer-container {
    max-width: 1200px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(4, 25%);
    column-gap: 20px;
  }
  .page-footer > div,
  .page-footer > div > div{margin: 0 auto;}
  .footer.content{border: none;}
  /*..CHI SIAMO*/
  .page-footer .footer-container .footer-title{
    height: 30px;
    line-height: 30px;
    margin-bottom: 30px;
    text-transform: uppercase;
    font-size: 26px;
    font-family: 'Cardo', serif;
    color: var(--main-red);
    font-weight: 300;
  }
  .page-footer .footer-container div a{
    color: #000;
    font-size: 14px;
    font-weight: 700;
  }

  .page-footer .footer-container  div a:hover{
    color: var(--main-red)!important;
    text-decoration: none;
  }
  /*... NEWSLETTER*/
  .page-footer .footer-container .newsletter .title{margin-bottom: 30px;}
  .page-footer .footer-container .newsletter .title strong{
    height: 30px;
    line-height: 30px;
    text-transform: uppercase;
    font-size: 26px;
    font-family: 'Cardo', serif;
    color: var(--main-red);
    font-weight: 300;
  }
  .page-footer .footer-container .newsletter .content .form.subscribe .field.newsletter .control label .label{margin: 30px 0;}
  .page-footer .footer-container .newsletter .content .form.subscribe .actions{margin-top: 30px;}
  .footer-bottom.content{text-align: center; color: var(--main-red);}
  .footer-bottom.content  .copyright a{color: #fd502e;}
  .footer-bottom.content  .copyright a:hover{color: #fd502e;}
  .page-footer .newsletter{margin-bottom: 30px;}
  .badge-orari{margin-top: 0px!important;}
  .badge-orari img{ max-width: 85%;}
  /*END FOOTER*/
  @media (min-width: 1300px) and (max-width: 1440px){
    #ui-id-2.ui-menu{display: block;}
  }
  /*BOLLINO SCONTO*/
  .product-items .product-item-photo{position: relative;}
  .products-related .product-items .product-item-photo{height: auto;}
  .product-items .sale-product-icon{
    position: absolute;
    left: 0;
    top: 0;
    font-size: 24px;
    z-index: 10000000;
    color: #fff;
    background: url('../images/label_sale.png') no-repeat;
    padding: 10px 10px 20px 10px;
    background-size: contain;
    z-index: 1;
  }
  @media (min-width: 768px) and (max-width: 1299px){
    #ui-id-2.ui-menu{display: block;}
    .sidebar p >img{width: 100%; height: auto;}
  }
  @media (min-width: 768px) and (max-width: 1024px){
    body{overflow-x: hidden;}
    .columns{display: flex;}
    .page-layout-2columns-left .column.main{order: 1;}
    .page-layout-2columns-left .sidebar-main{order:2}
    .grid.products-grid .products{grid-template-columns: repeat(3, 30%); column-gap: 30px;}
    .cms-home .columns{display: flex;}
    .cms-home .block.widget .products-grid .widget-new-grid.product-items,.cms-home .block.widget .products-grid .product-items{grid-template-columns: repeat(3, 30%); column-gap: 30px;}
    .sidebar p{width: 30%; float: left;margin-left: 20px;}
    input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type="datetime"], input[type="email"]{width: auto;}
  }
  /*WA BOX*/
  .wa-box{
    margin: 0 auto;
    max-width: 1280px;
    text-align: center;
    line-height: 45px;
    font-size: 1.6rem;
    border: 2px solid #fd502e;
    margin-bottom: 20px!important;
    padding: 10px 20px;
    box-shadow: 5px 10px rgb(253 80 46 / 70%);
  }
  .wa-privacy{
    color: #fd502e;
  }
  .wa-button{text-decoration: none;}
  .wa-button:hover{text-decoration: none;}
